package com.sagacloud.search.objs;

import com.sagacloud.search.infoPoint.InformationPoint;

/**
 * Created by wo on 11/20/18.
 */
public class SVShObj extends SearchViewBaseObj{
    private SVBdObj bd;

    public SVShObj(String id, InformationPoint sysName, InformationPoint localName, InformationPoint localId) {
        super(id, sysName, localName, localId);
    }

    public SVBdObj getBd() {
        return bd;
    }

    public void setBd(SVBdObj bd) {
        this.bd = bd;
    }
}
